System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.TypeConverter

When converting from a string to a the expects the unqualified color name; otherwise, an exception will occur in the conversion process. For example, you should pass "Blue", not "System.Drawing.Color.Blue" or "Color.Blue", to the method.

Converts colors from one data type to another. Access this class through the .

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean `` `` To be added

  Determines if this converter can convert an object in the given source type to the native type of the converter.

  true if this object can perform the conversion; otherwise, false.

  An that provides a format context. You can use this object to get additional information about the environment from which this converter is being invoked. The type from which you want to convert. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added

  Returns a value indicating whether this converter can convert an object to the given destination type using the context.

  true if this converter can perform the operation; otherwise, false.

  An that provides a format context. A that represents the type to which you want to convert. 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` ``

  When converting from a string to a the expects the unqualified color name; otherwise, an exception will occur in the conversion process. For example, you should pass "Blue", not "System.Drawing.Color.Blue" or "Color.Blue", to the method.

  Converts the given object to the converter's native type.

  An representing the converted value.

  A that provides a format context. You can use this object to get additional information about the environment from which this converter is being invoked. A that specifies the culture to represent the color. The object to convert. 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` ``

  The most common conversion is to or from a string.

  Converts the specified object to another type.

  An representing the converted value.

  A formatter context. Use this object to extract additional information about the environment from which this converter is being invoked. Always check whether this value is null. Also, properties on the context object may return null. A that specifies the culture to represent the color. The object to convert. The type to convert the object to. 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.TypeConverter+StandardValuesCollection `` To be added

  Retrieves a collection containing a set of standard values for the data type for which this validator is designed. This will return null if the data type does not support a standard set of values.

  A collection containing null or a standard set of valid values. The default implementation always returns null.

  A formatter context. Use this object to extract additional information about the environment from which this converter is being invoked. Always check whether this value is null. Also, properties on the context object may return null. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added

  Determines if this object supports a standard set of values that can be chosen from a list.

  true if must be called to find a common set of values the object supports; otherwise, false.

  A through which additional context can be provided. 1.0.5000.0 2.0.0.0